/* 
Theme Name:		 Mesmerize Pyar
Theme URI:		 https://extendthemes.com/go/mesmerize-home/
Description:	 Mesmerize Pyar theme
Author:			 Michele
Author URI:		 http://childthemegenerator.com/
Template:		 mesmerize-pro
Version:		 1.1.0
Text Domain:	 Mesmerize-PRO-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
/*
Fonts
*/
/* montserrat-100 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/montserrat-v25-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/*
body
*/
body {
    color: #881810;
}
body h2 {
    font-weight: 300 !important;
    font-size: 1.5rem !important;
}

# top bar gradient
.true_sunset {
    background-image: linear-gradient(to top,#e9e9e9 0,#818181 100%)!important;
}
.mesmerize-inner-page #page > .page-content.no-padding {
    padding: 0 12rem !important;
}
.mesmerize-inner-page #page > .page-content {
    padding: 0 12rem !important;
}
@media screen and (max-width: 782px) {
	.mesmerize-inner-page #page > .page-content.no-padding {
		padding: 0 4rem !important;
	}
	.mesmerize-inner-page #page > .page-content {
		padding: 0 1rem !important;
	}
    .wpem-heading-text {
        font-size: initial !important;
}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.mesmerize-inner-page #page > .page-content.no-padding {
		padding: 0 6rem !important;
	}
	.mesmerize-inner-page #page > .page-content {
		padding: 0 6rem !important;
	}
}
:focus {
  outline: 2px solid #881810;
  outline-offset: 2px;
}
/*
Menu
*/
.mesmerize-inner-page ul.dropdown-menu > li {
    color: #888 !important;
}
.mesmerize-inner-page ul.dropdown-menu.active-line-bottom > .current_page_item > a, .mesmerize-inner-page ul.dropdown-menu.active-line-bottom > .current-menu-item > a {
    color: #000 !important;
}
.navigation-bar:not(.homepage) a.text-logo, .navigation-bar:not(.homepage) #main_menu li.logo > a.text-logo, .navigation-bar:not(.homepage) #main_menu li.logo > a.text-logo:hover, .navigation-bar:not(.homepage) a.text-logo, .navigation-bar:not(.homepage) #main_menu li.logo > a.text-logo, .navigation-bar:not(.homepage) #main_menu li.logo > a.text-logo:hover {
    color: #000 !important;
    }
/*
Content
* */
html {
    scroll-behavior: smooth;
}
.content-section-spacing {
    padding-top: 20px;
}
/*
CTA smileys
*/
#ctas > div > div > div.col-xs-12.col-sm-4.col-padding.col-padding-small-xs.inverted.col-md-3.bg-color3 > a > span {
color: #881810!important;
}
/*
Anker Sprungabstand
The scroll-padding-top property is applied to the parent container and acts just like a CSS top padding, defining offsets from the top of the scrolling area.
*/
html {
    scroll-padding-top: 4rem;
}


/*
Schatten unter Eingabefelder
* */
input, textarea, select {
	box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.1);
}
input:focus:not(.button):not([type="submit"]), textarea:focus:not(.button):not([type="submit"]), select:focus:not(.button):not([type="submit"]) {
    outline: none;
    background-color: #fff;
    border-color: #a13e17;
    box-shadow: none;
}
/*
PayPal
*/
.wpedon_paypalbuttonimage {
    width: auto;
    box-shadow: none;
    height: 100%;
    padding-right: 50%;
    float: right;
}
[name~="schenken"] {
    box-shadow: none;
    border: none;
    width: 200px;
    height: auto;
}
/*
Seiten
*/
.event-categories-retreat {
    padding-bottom: 2em;
}
.term-111 .header, .term-110 .header {
  display: none;
}
.term-111 .wpem-event-listing-type-page-title, .term-110 .wpem-event-listing-type-page-title {
  margin-bottom: 0 !important;
}
/*
wp event manager
*/
.post-item .post-content-single {
  padding: 0;
}
.wpem-single-event-header-top {
  display: none;
}
.wpem-single-event-short-info {
  display: none;
}
.wpem-event-listings-header .wpem-event-listing-header-title .wpem-heading-text {
  display: none;
}
.post-page {
  padding: 0 !important;
}
.post-item {
  border: none;
}
.post-content-single .h1 {
  display: none;
}
.wpem-viewed-event.wpem-tooltip.wpem-tooltip-bottom {
  display: none;
}
.event_registration.registration {
  display: none;
}
.wpem-col-xs-12.wpem-col-sm-5.wpem-col-md-4.wpem-single-event-right-content {
  display: none;
}

/*
New Video Gallery
*/
.single-image .vg-title {
  font-size: 15px !important;
} 
.vp-center {
  background: #541414 !important;
}
/*
Woocommerce
*/
.cart-contents-content {
    display: none; /* Breadcrumbs und Einkaufswagen */
}
/*
Mesmerize Produktraster ausblenden
*/
.page-id-4887 .woocommerce-result-count {
    display: none;
}
.page-id-4887 .woocommerce-ordering {
    display: none;
}
.page-id-4887 .products.columns-4 {
    display: none !important;
}
.page-id-4887 .woocommerce-pagination {
    display: none;
}
/*
Überschriften mit Hintergrundbild (Shop)
*/
.inner-header-description h1.hero-title {

    text-shadow: 0px 0px 10px rgb(255, 255, 255);
    font-weight: bold !important;
/*
    color: black !important;
*/
}
/*
MWSt ausblenden
*/
.wc-gzd-additional-info.tax-info {
    display: none;
}
.wc-gzd-additional-info.shipping-costs-info{
    display: none;
}
/*
MailChimp
* */
.subscribe-form .mc4wp-form-fields {

  display: none;

  justify-content: center;
}
/*
Footer
*/
.footer a .fa {
    color: #F0C858;
}
@media screen and (max-width: 782px) {
.footer .footer-content {
    padding-top: 1vw;
    padding-bottom: 1vw;
}
}
